Doomsday Engine - Bug #2056

Moving platforms sound origin incorrect
2015-05-16 10:47 - vermil

Status: New Start date: 2015-05-16
Priority: Normal % Done: 0%
Assignee:

Category: Defect

Target version: Vanilla / Gameplay

Description

In HeXen and Heretic (I haven't tested Doom), the sound origin for moving platforms appears to be incorrect, or it doesn't appear to
move with the platform at least.

Related issues:
Related to Bug #1853: [Doom] Platform movement sound origin Closed 2014-08-14

History

#1 - 2015-05-16 15:14 - skyjake
- Related to Bug #1853: [Doom] Platform movement sound origin added

#2 - 2015-05-16 18:21 - skyjake
- Tags set to MapData, Audio

#3 - 2017-04-03 13:46 - skyjake

- Target version set to Modding

#4 - 2019-11-29 23:01 - skyjake
- Category set to Defect

- Target version changed from Modding to Vanilla / Gameplay
